@charset "utf-8";

table {
    font-size:80%;
    width:98%;
    margin:0 1%;
}

td {
    border-style:solid;
    border-color:#CCC;
    border-width:0 0 1px 0;
}

.genre {
    text-align:center;
    background-color:#A9E3FF;
}

.titleLink {
    padding:10px 1%;
    background-color:#CCC;
    font-size:110%;
    font-weight:bold;
    text-align:left;
}